## Global record

boost::log::expressions::record

## Synopsis

    // In header: <boost/log/expressions/record.hpp>

    const record_type record;

## Description

Log record placeholder in formatter template expressions.

Copyright © 2007-2022 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).